Go to the first, previous, next, last section, table of contents.

### `dp_subd`

`dp_subd(dpoly1,dpoly2)`
  :: Returns the quotient monomial of the head terms.

return
  distributed polynomial
dpoly1 dpoly2
  distributed polynomial

- Gets `dp_ht(dpoly1)/dp_ht(dpoly2)`. The coefficient of the result is always set to 1.
- Divisibility assumed.

    [162] dp_subd(<<1,2,3,4,5>>,<<1,1,2,3,4>>);
    (1)*<<0,1,1,1,1>>

`References`
  section `dp_red`, `dp_red_mod`.

Go to the first, previous, next, last section, table of contents.